Systemvoraussetzungen und Basissoftware

Systemvoraussetzungen und Basissoftware

Bitte beachten Sie folgende Systemvoraussetzungen und Ausstattung an Basissoftware für den optimalen Einsatz unserer Software-Produkte:

Systemvoraussetzungen für rmDATA GeoMapper

Prozessorintel Core i5 (oder vergleichbar)
Speicher (RAM)8 bis 32 GB(je nach Projektgröße)
freier Platz auf Festplatte1 bis 2 GB (je nach Fachschalen)
GrafikkarteDirectX 11(Direct3D-Featurelevel > 10.0, Shader-Modell: > 4.0); Auflösung 1280 x 1024
BetriebssystemWindows 10 64 bit (mind. Version 20H2)
Windows 11 64 bit (mind. Version 21H2)
SchutzsystemHASP
BasisprodukteMicrosoft ACE Access Database Provider, 64bit
optionale Basisprodukte-

Systemvoraussetzungen für rmDATA GeoDesigner und GeoDesigner DGM

Prozessorintel Core i5 (oder vergleichbar)
Speicher (RAM)8 bis 32 GB (je nach Projektgröße)
freier Platz auf Festplatte1 bis 2 GB (je nach Fachschalen)
GrafikkarteDirectX 11, Auflösung 1280 x 1024
BetriebssystemWindows 10 20H1 oder höher
Windows 11 21H2 oder höher
SchutzsystemHASP
Basisprodukte

AutoCAD, AutoCAD Map 3D und AutoCAD Civil 3D 2021

AutoCAD, AutoCAD Map 3D und AutoCAD Civil 3D 2022

AutoCAD, AutoCAD Map 3D und AutoCAD Civil 3D 2023

Microsoft ACE Access Database Provider, 64bit

optionale Basisprodukte-

Systemvoraussetzungen für rmDATA GeoDesktop

Prozessorintel Core i5 (oder vergleichbar)
Speicher (RAM)8 bis 32 GB (je nach Projektgröße)
freier Platz auf Festplatte1 bis 2 GB (je nach Fachschalen)
GrafikkarteDirectX 11, Auflösung 1280 x 1024
BetriebssystemWindows 10 64 bit (mind. Version 20H2)
Windows 11 64 bit (mind. Version 21H2)
SchutzsystemHASP
BasisprodukteMicrosoft ACE Access Database Provider, 64bit
optionale Basisprodukte

Oracle 19c oder

Microsoft SQL-Server 2019 Standard

Systemvoraussetzungen für rmDATA GeoDiscoverer

Prozessorintel Core i3 (oder vergleichbar)
Speicher (RAM)4 bis 8 GB
freier Platz auf Festplatte1 GB
GrafikkarteAuflösung 1280 x 1024
BetriebssystemWindows 10 64 bit (mind. Version 20H2)
Windows 11 64 bit (mind. Version 21H2)
SchutzsystemHASP
BasisprodukteAdobe Acrobat Reader DC
optionale Basisprodukte

-

Systemvoraussetzungen für rmDATA GeoProject

Prozessorintel Core i3 (oder vergleichbar)
Speicher (RAM)4 bis 8 GB
freier Platz auf Festplatte1 GB
GrafikkarteAuflösung 1280 x 1024
BetriebssystemWindows 10 64 bit (mind. Version 20H2)
Windows 11 64 bit (mind. Version 21H2)
Schutzsystem-
Basisprodukte-
optionale Basisprodukte-

­Systemvoraussetzungen für rmGEO und rmNETZ

Prozessorintel Core i3 (oder vergleichbar)
Speicher (RAM)4 bis 8 GB
freier Platz auf Festplatte1 GB
GrafikkarteAuflösung 1280 x 1024
Betriebssystem

Windows 10 64 bit (mind. Version 20H2)

Windows 11 64 bit (mind. Version 21H2)

SchutzsystemHASP
Basisprodukte-
optionale Basisprodukte

Microsoft Office 2016, 32 oder 64bit oder

Microsoft Office 2019, 32 oder 64bit oder

Microsoft Office 2021, 32 oder 64bit oder

Microsoft Office 365, 32 oder 64bit

Oracle 12c Standard Edition oder

Oracle 19c Standard Edition 2

Microsoft SQL-Server 2014 oder

Microsoft SQL-Server 2016

­Systemvoraussetzungen für rmKATOffice

Prozessorintel Core i3 (oder vergleichbar)
Speicher (RAM)4 bis 8 GB
freier Platz auf Festplatte1 GB
GrafikkarteAuflösung 1280 x 1024
Betriebssystem

Windows 10 64 bit (mind. Version 20H2)

Windows 11 64 bit (mind. Version 21H2)

SchutzsystemHASP
BasisprodukteMicrosoft Office 2016, 32 oder 64 bit oder
Microsoft Office 2019, 32 oder 64 bit oder
Microsoft Office 2021, 32 oder 64 bit oder
Microsoft Office 365, 32 oder 64 bit
optionale Basisprodukte

-

Systemvoraussetzungen rmDATA 3DWorx

Minimum Hardware
  • Intel i5 CPU (oder vergleichbar), 8 GB RAM, 500 MB freier Speicher
  • Grafikkarte: NVIDIA T600 (oder vergleichbar, mindestens 4 GB Grafikspeicher, mindestens OpenGL 4.5)
Empfohlene Hardware
  • Intel i7 CPU (oder vergleichbar), 16 GB RAM, schnelle SSD Festplatte
  • Grafikkarte: NVIDIA GEFORCE RTX 3060 (oder vergleichbar, mindestens 8 GB Grafikspeicher, mindestens OpenGL 4.5)
Betriebssystem
  • Windows 10 64 Bit (mind. Version 20H2)
  • Windows 11 64 Bit (mind. Version 21H2)
Programmschutz
  • Sentinel HASP

Systemvoraussetzungen für rmDATA GeoWeb, rmDATA Inventory Manager, rmDATA Smart Networx, rmDATA Smart Area und rmDATA Smart Infra (off-premises)

Prozessor-
Speicher (RAM)-
Unterstützte Browser/Clients

Microsoft Edge Browser, Microsoft Edge Chromium

Mozilla Firefox 103.0 oder höher

Google Chrome 103.0 oder höher

Mobile Browser unter iOS (ab iOS 10) und Android (ab Android 7)

Grafikkarte-
Betriebssystem-
Schutzsystem-
Basisprodukte-
Weitere Voraussetzungen

Erreichbarkeit der Installation im Internet unter *.rmdatacloud.com und *.b2clogin.com

Systemvoraussetzungen für rmDATA GeoWeb und rmDATA Inventory Manager (on-premises)

ProzessorQuad-Core Prozessor; 8-16 GB Arbeitsspeicher
Speicher (RAM)5 GB Speicherbedarf für Systemdaten, 5 - 20 GB Speicherbedarf für benutzerabhängige Daten (Rasterkacheln, Berichte, Dokumente, …)
NetzwerkBei mehreren gleichzeitigen Anwendern am System ist eine Office-Netzwerkverbindung (~100Mbit) für das unterbrechungsfreie Arbeiten erforderlich
BetriebssystemWindows Server 2019 (Weitere Versionen auf Anfrage)
SchutzsystemHASP
Basissoftware (optional/Server)
  • .NET Framework 3.5 und .NET Framework 4.8
  • .NET Core 3.1 LTS Runtime
  • Unterstützte DB-Systeme: Microsoft SQL-Server 2019 Standard oder Oracle 19c (Weitere Versionen auf Anfrage)
  • Bereitstellung in einer virtualisierten Umgebung wie VMWare vSphere oder Microsoft Hyper-V ist möglich (Versionen auf Anfrage)
Unterstützte Browser/Clients
  • Mozilla Firefox 103.0 oder höher
  • Google Chrome 103.0 oder höher

Systemvoraussetzungen für rmDATA Mobile

> Modul "Aufgaben"

 
Betriebssystem:iOS 9.0 oder neuer, Android 6.0 oder neuer
Basissoftware:

rmDATA Inventory Manager, rmDATA Smart Networx, rmDATA Smart Area oder rmDATA Smart Infra

> Modul "Satellitenmessung"

 
Betriebssystem:Android 6.0 oder neuer
Basissoftware:rmDATA GeoWeb, rmDATA Smart Networx, rmDATA Smart Area oder rmDATA Smart Infra

Systemvoraussetzung für rmDATA FME Geodatabase Provider

FME:FME Desktop 2022 oder neuer, FME Server 2022 oder neuer
Enterprise Geodatenbanken:

Oracle Datenbank-Version 40 oder höher, SQL-Server Datenbank Version 18 oder höher

Private Geodatenbanken:

Geodatenbanken gespeichert mit rmDATA GeoMapper 2022.2 (oder neuer) oder rmDATA GeoDesktop 2022.2 (oder neuer)


rmDATA Kontakt

Gerne kümmern wir uns um Ihr Anliegen. Kontaktieren Sie uns auf diesem Weg einfach und direkt.

Nach oben